
/* - highvis_site.css - */
@media screen {
/* https://www.energysafety.govt.nz/portal_css/highvis_site.css?original=1 */
#region-content a {
border: none !important;
}
div.body div.first {
z-index: 1000;
}
html #visual-portal-wrapper,
html #portal-columns-wrapper,
html #portal-columns {
width: 98.5% !important;
margin: auto !important;
}
.megadropWrap {
padding-top: 5px;
}
.video_play {
background: transparent !important;
}
.igovtloginview .content {
height: auto !important;
}
.slideshow,
.slideshow .slides {
height: 350px !important;
}
#searchapolooza .action .body {
width: auto !important
}
#searchapolooza .LSRow {
border: 1px solid black !important;
font-size: 12px !important;
}
#searchapolooza .livesearchContainer {
background-color: white !important;
border: 3px solid #8CACBB !important;
}
.crumb {
width: 100% !important;
padding-bottom: 5px;
}
.crumb_2012 {
border-bottom: 1px solid !important;
}
#megaselector_2011 {
border-left: 1px solid;
}
#megaselector_2011 .body {
width: 887px !important;
}
#megaselector_2011 .rightEnd {
display: none !important;
}
.registrySearch .searchOptions,
#searchapolooza .action .searchOptions,
#_registerSearch .withOptions {
width: auto !important;
}
.registrySearch .searchOptions,
#searchapolooza .action .searchOptions {
padding-left: 5px !important;
padding-right: 5px !important;
border-right: 1px solid !important;
}
.registrySearch .searchOptions .pipe,
#searchapolooza .action .searchOptions .pipe {
display: none !important;
}
#cmsPopup,
#leftSubNav div.current,
#leftSubNav h2.current {
border: 2px solid !important;
}
.businessnames_balloon,
.filter_options .hiddenStructure {
display: none !important;
}
.indContactPopupMask {
background-color: transparent !important;
}
#portal-column-one,
#portal-column-two,
div.body div.tab,
.megadropWrap,
.action .searchInput,
.searchInput,
.cwu input,
.action_bar,
.viewletSizer,
#documentactions,
.filter_options,
.industry_download,
.IndContactButtons,
.industryContactPopUp {
border: 1px solid !important;
}
.fieldRequired::after {
content: "(Required Field)";
}

}

